@charset "utf-8";
/* Formatanweisungen für drg-wittenberg.de by Dr.R.Wasmeier 2022 */

body{
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height: 0;/* Keine Einheit angeben, um Ueberlappungen zu vermeiden */
	background-color:#000;
  	margin:0 auto;
  	padding:0;
	max-width:56.25em;
}
div.divCenter{
  	width:100%;
  	text-align:center;
  	clear:both;
}
.divHalten{
	margin:auto;
  	/*left:0;*/
	/*height:auto;*/
  	max-width:56.25em;
	/*background-color:#dec1a9;*/
	background-color:#EEE;
}
div.gallery{
	margin: 0;
	padding:0;
  	max-width:56.25em;
}
.gallery figure{
    position: relative;
    width: 100%;
	height:auto;
    margin:0;
	padding:0;
    /*height: 31.25em;*/
    /*animation: slide 30s infinite alternate ease-in-out;*/
}
.gallery figure img {
    width: 100%;
	height:auto;
    margin: 0;
    padding: 0;  
}

header{
	float:left;
	margin:0;
	padding:0; 
	height:150px;
}
header img {
    float:left;
	width:100%;
	margin:0;
	padding:0;
}
nav{
	line-height:1.5;
	float:left;
	padding:0;
}
main{
	min-height:100px;
	width:100%;
	line-height:1.5;
    float:left;
	/*margin:2em;*/
	padding:0;
	/*padding-left:0.5em;*/
	background-color:#EEE;
	text-align:left;
	color:#333;
}
article {
	margin:2em;
}
main h1 {
	font-size:1.5em;
}
main h2 {
	font-size:1.2em;
}
main table td {
	border:none;
}
.res {
	width:100%;
	height:auto;
}
main img {
	margin-right:2em;
	float:left;
}
.left {
	float:left;
}
 main p a {
	 color:red;
 }

summary {
   position: relative;  
   }
summary::marker {
   color: transparent;
}
summary::after {
   content:  "mehr..."; 
   position: absolute;
   color:#900;
   font-size: 1em;
   font-weight:normal; 
   right: 1em;
   bottom: -0.5em;
   transition: all 0.5s;
} 
details[open] summary::after {
 color: #900;
 content:  "weniger..."; 
}
nav ul li ul{
    display:none;
}
footer nav {
	line-height:1.5;
	/*background-color:#e4cdb9;*/
	background-color:#FFF;
	border-top:#C03 solid 1px;
	width:100%;
	padding:0;
	min-height:2em;
}
footer nav ul li a {
    /*background-color:#e4cdb9;*/
	background-color:#FFF;
	color:#333;
}
@media all and (min-width: 55em){
label.hamburg {
	display:none;
}
input#hamburg {display:none}

div.divCenter{
	margin:auto;
}
header{
	max-height:9.375em;
	margin-bottom:0
	;
}
header img#des {
	display:block;
}
header img.res {
	display:none;
}
nav ul{
	list-style:none;
	margin:0;
	padding:0;
	width:900px;
}
nav ul li{
	line-height:2em;
	border-bottom:1px solid #6D4801;
	padding:0;
	float:left;
}
nav ul li.tab {
	display:none;
}
nav ul li a{
    display:block;
	color:#fff;
	/*color:#3C280A;*/
	height:2em;
	min-width:9.375em;
	padding:0;
	text-align:center;
	margin:0px;
	text-decoration:none;
	background-color:#C30;
  }
nav ul li ul{
	margin:0px;
	padding:0px;
	width:100%;
	margin-bottom:-1px;
}
nav ul li ul li{
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	margin-bottom:-0px;
	margin-left:0px;
	line-height:25px;
	font-size:12px;
	border:0px;
	list-style:none;
}
nav ul li ul li a{
	font-size:16px;
	font-weight:normal;
	height:25px;
	width:120px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#ffd6a6;
	border-bottom:1px solid #6D4801; 
  }
nav ul li a:hover{
	color:#000000;
	padding:0;
	background-color:#cea98d;
}
nav ul li a.akt {
  background-color:#333;
  color:#ccc;
  background-image:url(aktiv.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  cursor:default;
  }
nav ul li a.new {
	color:#F33;
}
nav ul li a.new:visited {
  background-color:#EFC588;
  color:#7F6547;
  text-decoration:none;
  }
nav ul li ul li a.akt {
  background-color:#EFC588;
  color:#7F6547;
  background-image:url(aktiv.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  cursor:default;
  }
nav h2{
	font-size:120%;
	padding-left:3em;
}
nav.footer ul {
	width:40em;
	margin:auto;
	padding-left:6em;
	min-height:2em;
}
nav.footer ul li {
	float:left;
	margin-right:1em;
}
nav.footer ul li {
    font-weight:normal;
}
#fw_belegung iframe {
    width:40em;
}
}
@media all and (max-width: 55em) and (min-width:35em){
label.hamburg {
	display:none;
}
input#hamburg {
	display:none
}

div.divCenter{
	margin:auto;
}
header{
	max-height:7.5em;
	margin-bottom:0.5em;
}
header img#des {
	display:block;
}
header img#res {
	display:none;
}
div#mobnav {
	display:none;
}
main {
	max-width:100%;
}
nav ul{
	list-style:none;
	margin-left:10px;
	padding-left:0px;
}
nav ul li{
	float:left;
	line-height:25px;
	padding-left:0px;
}
nav ul li.tab a {
    color:#994B1C;
	font-weight:normal;
}
nav ul li a{
    display:block;
	color:#FFF;
	height:30px;
	width:170px;
	padding-left:20px;
	margin-bottom:0px;
	margin-right:0.5em;
	border-bottom:1px solid #6D4801;
	border-right:1px solid #6D4801;
	text-decoration:none;
	/*box-shadow:5px 5px 5px #666;*/
	background-color:#C30;
  }
nav ul li ul{
	display:none;
	margin:0px;
	padding:0px;
	width:100%;
	list-style:none;
}
nav ul li ul li{
	float:left;
	width:13em;
}
nav ul li ul li a{
    display:block;
	color:#3C280A;
	height:30px;
	width:150px;
	padding-left:20px;
	font-size:16px;
	font-weight:normal;
	margin:0px;
	margin-right:1.5em;
	background-color:#ffdfaf;
	border-bottom:1px solid #6D4801;
	border-right:1px solid #6D4801;
  }
nav ul li a:hover{
	color:#000000;
	padding-left:20px;
	background-color:#D7AE73;
}
nav ul li a.akt {
  background-color:#333;
  color:#ccc;
  background-image:url(aktiv.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  cursor:default;
  }
nav ul li a.new {
	color:#F33;
}
nav ul li a.new:visited {
  background-color:#EFC588;
  color:#7F6547;
  text-decoration:none;
  }
nav ul li ul li a.akt {
  background-color:#EFC588;
  color:#7F6547;
  background-image:url(aktiv.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  cursor:default;
  }
nav h2{
	font-size:120%;
	padding-left:20px;
}
nav.footer ul {
	width:100%;
}
nav.footer ul li {
	float:left;
}

}

@media all and (max-width: 35em){
.gallery{
}
li.mobil_no {
	display:none;
}
nav.topmenu { 
    height: auto; 
    max-height:0;
	width:100%;
    overflow: hidden; 
    transition: all 0.5s;
}
#hamburg:checked + .hamburg  + nav.topmenu { 
    max-height: 1000px; 
}
label.hamburg { 
   display: block;
   /*background: #D2973E; */
   background-color:#CCC;
   width: 4.8em; 
   height: 3.2em; 
   position: relative; 
   margin-left: auto; 
   margin-right: auto;
   margin-top:0.5em;
   border-radius: 0.25em; 
}

input#hamburg {display:none}
.line { 
   position: absolute; 
   left:10px;
   height: 4px; width: 55px; 
   background: #fff; border-radius: 2px;
   display: block; 
   transition: 0.5s; 
   transform-origin: center; 
}

.line:nth-child(1) { top: 12px; }
.line:nth-child(2) { top: 24px; }
.line:nth-child(3) { top: 36px; }
.tex {position:relative;top:0.8em;}

#hamburg:checked + .hamburg .line:nth-child(1){
   transform: translateY(12px) rotate(-45deg);
}

#hamburg:checked + .hamburg .line:nth-child(2){
   opacity:0;
}

#hamburg:checked + .hamburg .line:nth-child(3){
   transform: translateY(-12px) rotate(45deg);
}

header{
	width:100%;
}
header img.res {
	display:inline;
	/*display:block;*/
}
header img#des {
	display:none;
}
.res {
	width:100%;
	height:auto;
}
img.left {
	float:none;
}

nav ul{
	list-style:none;
	margin-left:0em;
	padding-left:0em;
}
nav.footer ul {
	display:block;
}
nav ul li{
	line-height:2em;
	padding-left:0em;
}
nav ul li a{
    display:block;
	color:#FFF;
	height:2em;
	width:100%;
	margin-bottom:0em;
	border-bottom:1px solid #000000;
	text-decoration:none;
	text-align:center;
	font-size:1.5em;
	line-height:2em;
	/*box-shadow:5px 5px 5px #666;*/
	background-color:#C30;
}
nav ul li a.akt {
	background-color:#333;
    color:#ccc;
	cursor:default;
}
/*nav ul li ul{
	display:none;
	margin:0px;
	padding:0px;
	width:100%;
}
nav ul li ul li{
	margin:0px;
	padding:0px;
	line-height:1.2em;
	border:0px;
	list-style:none;
}
nav ul li ul li a{
	font-size:0.8em;
	font-weight:normal;
	height:1.5em;
	padding-left:2em;
	background-color:#ffd6a6;
	border-bottom:1px solid #6D4801; 
  }*/
}

.back {
	float:right;
	font-size:0.6em;
	text-decoration:none;
}
th{
  text-align:center;
  background-color:#593B0C;
  color:#FFFFFF;
  }
td {
  text-align:left;
  }
a:hover{
  color:#000000;
  font-weight:bold;
  }
img.f_left{
  float:left;
  margin: 5px;
  }
img.f_right{
  float:right;
  margin:5px;
  }
td,th {
	border:1px solid maroon;padding:5px;
	} 
#termine-2022 td, #kontakt td {
	border:none;
	border-collapse:collapse;
}

div#impressum {
  text-align:left;width:600px;
  }
p.clear_left{
	clear:both;
}
p.text_center{
	text-align:center;
}
a{
	color:#593B0C;
	font-weight:bold;
}


